@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1780978515757') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianjie:before {
  content: "\e613";
}

.icon-xia:before {
  content: "\e65d";
}

.icon-zuozuo:before {
  content: "\e648";
}

.icon-you:before {
  content: "\e63f";
}

.icon-kefu:before {
  content: "\e605";
}

.icon-xia1:before {
  content: "\e65e";
}

.icon-wenjian:before {
  content: "\e614";
}

.icon-yunshu:before {
  content: "\e606";
}

.icon-yousanjiao:before {
  content: "\e71d";
}

.icon-PCABS-cap:before {
  content: "\e6b1";
}

.icon-dingdangenzong-1:before {
  content: "\e676";
}

.icon-huojianjiasu:before {
  content: "\ead9";
}

.icon-wode-guanyuwomen:before {
  content: "\e769";
}

.icon-home:before {
  content: "\e621";
}

.icon-shujutu:before {
  content: "\e68d";
}

.icon-tuya_huabanfuben:before {
  content: "\e75c";
}

.icon-suo:before {
  content: "\e611";
}

.icon-youjian:before {
  content: "\e615";
}

.icon-kefu1:before {
  content: "\e665";
}

.icon-xunzhang:before {
  content: "\e627";
}

.icon-huoquqiyejibenxinxi:before {
  content: "\e650";
}

.icon-yunfei:before {
  content: "\e64f";
}

.icon-bangzhuzhongxin:before {
  content: "\e604";
}

.icon-security-shield-full:before {
  content: "\e876";
}

.icon-shezhi01:before {
  content: "\e64b";
}

.icon-ren:before {
  content: "\e639";
}

.icon-gouwuche:before {
  content: "\e659";
}

.icon-wode-lianxiwomen:before {
  content: "\e6bb";
}

.icon-a-youjiantouzhixiangyoujiantou:before {
  content: "\e60c";
}

.icon-a-fenleizhediecebianlan:before {
  content: "\e637";
}

.icon-a-customer:before {
  content: "\e619";
}

.icon-icon-sousuo:before {
  content: "\e520";
}

.icon-biaoqian-F:before {
  content: "\e628";
}

.icon-laptop:before {
  content: "\e7ba";
}

.icon-tishi:before {
  content: "\e61a";
}

.icon-juguangdeng:before {
  content: "\e924";
}

.icon-fuwuzhinan:before {
  content: "\101de";
}

.icon-zhifu:before {
  content: "\e820";
}

